﻿


.clearfix:before, .clearfix:after {  
	content: " ";
	display: table;  
}
  
.clearfix:after {  
	clear: both;
}
  
.clearfix {
    *zoom: 1;   
}


.art-hmenu a .t, .art-hmenu ul a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover
{
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}


.art-hmenu a .t
{
  color: #FFFFFF;
  padding: 0 22px;
  margin: 0 0;
  line-height: 35px;
  text-align: center;
}

.art-hmenu a:hover .t
{
  color: #FFFFFF;
}


.art-hmenu li:hover a .t
{
  color: #FFFFFF;
}


.art-hmenu a.active .t
{
  color: #FFFFFF;
}


.art-vmenublockheader h3.t
{
  position: relative;
  height: 38px;
  color: #1F1F1F;
  font-size: 18px;
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 38px;
}


.art-vmenublockheader h3.t a,
.art-vmenublockheader h3.t a:link,
.art-vmenublockheader h3.t a:visited, 
.art-vmenublockheader h3.t a:hover
{
  color: #1F1F1F;
  font-size: 18px;
}


ul.art-vmenu a .t, ul.art-vmenu ul a
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}


ul.art-vmenu a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 30px;
  color: #1F1F1F;
  padding: 0 10px 0 23px;
  margin-left:0;
  margin-right:0;
}


ul.art-vmenu a.active .t
{
  color: #015B9A;
}


ul.art-vmenu a:hover .t
{
  color: #015B9A;
}


.art-blockheader h3.t
{
  position: relative;
  height: 30px;
  color: #1F1F1F;
  font-size: 18px;
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 30px;
}


.art-blockheader h3.t a,
.art-blockheader h3.t a:link,
.art-blockheader h3.t a:visited, 
.art-blockheader h3.t a:hover
{
  color: #1F1F1F;
  font-size: 18px;
}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}




.block-grid { display: block; overflow: hidden; padding: 0; }

.block-grid.one-up { margin: 0; margin: 0 -8px; }

.block-grid.two-up { margin: 0 -15px; margin: 0 -8px; }

.block-grid.three-up { margin: 0 -12px; margin: 0 -8px; }

.block-grid.four-up { margin: 0 -10px; }

.block-grid.five-up { margin: 0 -8px; }

.block-grid.six-up { margin: 0 -8px; }

.block-grid.seven-up { margin: 0 -8px; }

.block-grid.eight-up { margin: 0 -8px; }

.block-grid.nine-up { margin: 0 -8px; }

.block-grid.ten-up { margin: 0 -8px; }

.block-grid.eleven-up { margin: 0 -8px; }

.block-grid.twelve-up { margin: 0 -8px; }

body.page-template-template-menu-list-php #sidebar ul .menu-item,
body.tax-menu-category #sidebar ul .menu-item { margin-left: 20px; }

body.page-template-template-menu-list-php #sidebar ul .menu-item a,
body.tax-menu-category #sidebar ul .menu-item a{ font-size: 12px; }

#column-wrap {
  float: left;
}

.two-sidebar-left #column-wrap,
.one-sidebar-left #column-wrap {
  float: right;
}

  .responsive #page #pagelines_content #column-wrap,
  .responsive #page #pagelines_content #sidebar-wrap,
  .responsive.fixed_width #site .content {
    width: 100%;
  }

  .responsive #page #pagelines_content #column-wrap #sidebar1,
  .responsive #page #pagelines_content #column-main {
    width: 100%;
  }

#column-wrap,
#sidebar-wrap,
.clip,
#column-main,
#sidebar1,
.content,
#page {
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
.fullwidth #pagelines_content #column-wrap{ width:100%; }
.one-sidebar-right #pagelines_content #column-wrap{ width:70.754716981132%; }
.one-sidebar-left #pagelines_content #column-wrap{ width:69.811320754717%; }
.two-sidebar-right #pagelines_content #column-wrap{ width:54.716981132075%; }
.two-sidebar-left #pagelines_content #column-wrap{ width:54.716981132075%; }
.two-sidebar-center #pagelines_content #column-wrap{ width:77.358490566038%; }

.fix {
  *zoom: 1;
}

.fix:before,
.fix:after {
  display: table;
  content: "";
  line-height: 0;
}

.fix:after {
  clear: both;
}


#pre-footer h3.widget-title {
font-size:19px;
clear:none;
text-align:left;
}

#pre-footer .widget-area input[type=text] {
width:95%;
}

#pre-footer .widget-container ul {
list-style:none;
margin:0;
}





.widget {
clear: both;
margin: 0 0 40px;
}

.widget-title {
color: #333;
font-size:27px;
margin-bottom: 10px;
font-weight: 400;
}

.blog .widget-title {
text-align:left;
}

.widget ul {
margin: 0;
list-style: none;
}

.widget li {
padding: 8px 0;
border-top: 1px solid #ddd;
}

.widget select {
width: 95%;
font-size: 14px;
padding: 5px;
background: #F0F0F0;
border-radius: 5px;
border: 1px solid #BBB;
}

.widget label {
display: block;
margin: 5px 0;
}

.widget input[type=text],
.widget input[type=password],
.widget input[type=email] {
width: 100%;
margin-bottom: 6px;
}

.cookie-notice-container{min-height:60px;background-color:#e0e0e0;text-align:center}

.cookie-notice-container .text{font-size:16px;color:#777;padding:10px 0;margin:0}

.cookie-notice-container .text.same-line-height{line-height:16px}

.cookie-notice-container .text.line-height-p5{line-height:21px}

.cookie-notice-container .text.line-height-l5{line-height:11px}

.cookie-notice-container span{color:#000;font-size:17px;padding-right:35px}

.cookie-notice-container span.same-line-height{line-height:17px}

.cookie-notice-container span.line-height-p5{line-height:22px}

.cookie-notice-container span.line-height-l5{line-height:12px}

.cookie-notice-container a{color:#e4262d;text-decoration:none;padding-left:10px}

.cookie-notice-container button{background-color:#e4262d;border:none;color:#FFF;margin-left:10px;height:40px;text-align:center;text-transform:uppercase}
.site-header__get-cta-content-palm{display:none}
.site-header__get-cta-content-palm .btn{border:none;border-radius:0;display:block;font-size:14px;font-size:1.4rem;font-weight:600;height:52px;padding:19px 35px 18px 5px;position:relative;text-align:center}
.site-header__get-cta-content{margin-left:24%;width:400px}
.site-header__get-cta-content .site-header__manage-account-btn{border:none;color:#808080;font-size:15px;font-size:1.5rem;padding:.2em .93em .2em}
.site-header__get-cta-content .site-header__manage-account-btn:hover,.site-header__get-cta-content .site-header__manage-account-btn:focus{background:white;border:none}
.feedback-button{width:140px;position:fixed;bottom:10px;right:10px;background-color:#194178;z-index:1000;}
.feedback-button a{color:#fff !important;padding-left:5%;}

.main-nav ul li.orange-light:hover {
  background-position: 0 -75px;
}

.main-nav ul li.orange:hover {
  background-position: 0 -375px;
}
 ul.inline-list.respond .menu-item{display:none}

.right div.bordered {
	border-bottom: 1px solid #e1e3de;
}
.art-block{margin:7px;}
div.art-block img{border:none;margin:0;}
.art-block li{font-size:13px;font-family:Tahoma,Arial,Helvetica,Sans-Serif;text-decoration:none;line-height:125%;color:#142833;}
.art-block select{width:96%;}
.art-article img,img.art-article,.art-block img,.art-footer img{margin:10px 10px 10px 10px;}
.art-block-body .art-post{margin:0;}
.responsive.responsive-tablet .art-vmenublock,.responsive.responsive-tablet .art-block{margin-left:1%;margin-right:1%;width:48%;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.mt50 {margin-top: 50px;}

        
.main-header {
    position: relative;
}

.main-header .container {
    position: relative;
}


.menu-header .menu a span {color: #83ade8;}


.menu-work .current-menu-item a {background: #00285B; border: 1px solid #00285B !important;}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}
.footer #inner-footer{padding:20px 0;}
.wrap{width:96%;margin:0 auto;}


#main-menu ul.sub-menu li a:before,.hb-icon-back-to-all,.hb-icon-cart,.hb-icon-down-arrow,.hb-icon-down-arrow-thin,.hb-icon-facebook,.hb-icon-google-plus,.hb-icon-heart,.hb-icon-heart-2,.hb-icon-left-arrow,.hb-icon-left-arrow-thin,.hb-icon-pencil,.hb-icon-pinterest,.hb-icon-plus,.hb-icon-right-arrow,.hb-icon-right-arrow-thin,.hb-icon-right-line,.hb-icon-search,.hb-icon-thin-line,.hb-icon-twitter,.hb-icon-x,.icon-be,.icon-button-arrow,.icon-soundcloud,.icon-vimeo{font-family:hbicons;speak:none;font-style:normal;vertical-align:middle;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
#main-menu ul.sub-menu li a:before,.hb-icon-right-arrow-thin:before{content:"\e006"}



.container,.hb-circle-frame,.hb-separator,.hb-process-steps ul li,.hb-process-steps,.hb-image-banner:before,.hb-image-banner-content,.hb-box-frame,#header-bar,.tab-content,.small-contaner,.hb-progress-bar,.hb-box-cont-header,.hb-box-cont-body,#fancy-search .ui-autocomplete,.hb-accordion,.hb-toggle,.hb-accordion-bar,.fw-gallery-wrap,#maintenance-footer,.elastic-item,.timeRef,.form-col,.header-inner-bg,#maintenance-logo,.container-wide,#copyright-wrapper,#main-nav li a,.mejs-container,.mejs-mediaelement,.mejs-container .mejs-controls,#main-nav ul.sub-menu li,#main-nav ul.sub-menu,.cart-dropdown .buttons a,input,textarea,.hb-button,.content-box,.hb-flexslider,.row,.extra-wide-container,#hb-blog-posts,.hb-blog-classic article,.hb-pricing-item,.hb-pricing-table-wrapper,ul.testimonial-slider,ul.testimonial-slider li,.hb-client-list li,.hb-client-list,.portfolio-related-item,.hb-testimonial,.hb-stream ul li,#fancy-search,.hb-image-banner-content, .hb-bag-buttons a, .woocommerce-page #content input.button, .hb-item-product-details, .item-figure, #main-content .hb-woo-wrapper ul.sort-count li ul, .hb-fw-element, #fancy-search .ui-autocomplete, .woo-cat-details{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.light-menu-dropdown #main-nav ul.sub-menu{border-top:solid 1px #ebebeb}

.sub-menu{z-index:3;margin-left:1px!important}

.sub-menu-with-bg{border:none!important}

.sub-menu .sf-sub-indicator{position:absolute;right:10px;top:23px}

.hb-transparent .hb-side-nav ul.sub-menu li a {color:rgba(255,255,255,0.8);}

.hb-side-nav ul.sub-menu{position:relative;width:100%;max-height:0;overflow:hidden;-webkit-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;-moz-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;-ms-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;-o-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;transition:all .9s cubic-bezier(0.55,0,.175,1)!important;display:block!important;visibility:visible}

#mobile-menu-wrap .sub-menu{margin-left:0!important}

#mobile-menu ul.sub-menu{background:none;margin-left:0}

#mobile-menu ul.sub-menu li a{padding-left:30px}

#mobile-menu ul.sub-menu li ul a{padding-left:50px}

#mobile-menu.interactive ul.sub-menu li ul li a{padding-left:50px}

#mobile-menu.interactive ul.sub-menu li a{padding-left:40px;}

#mobile-menu.interactive ul.sub-menu li a:before{content:'\2014 ';padding-right:7px;}



#main-nav ul.sub-menu{height:auto!important;line-height:22px!important;position:absolute;top:100%;left:-1px;display:none;z-index:999999;background:#333;margin-top:1px;padding:0!important}

#main-nav .megamenu ul.sub-menu{left:-2px}

.light-menu-dropdown #main-nav ul.sub-menu ul.sub-menu{margin-top:0;border-top:solid 1px #ebebeb}

#header-inner.nav-type-2 #main-nav ul.sub-menu{left:-2px}

#main-nav ul.sub-menu ul{left:100%!important;top:-1px!important;margin-left:0!important}

#main-nav li.megamenu ul.sub-menu ul{border:none!important}

#main-nav ul.sub-menu li{display:block;float:none;width:100%}

#main-nav ul.sub-menu li a,#main-nav ul.sub-menu ul li a{display:block;padding:6px 14px;border-bottom:solid 1px #444;border-bottom-color:rgba(255,255,255,0.07);color:#aaa!important;text-transform:none;line-height:24px!important;margin:0 0 0 -1px}

#main-nav ul.sub-menu li a span{display:inline;width:100%;position:relative}

#main-nav ul.sub-menu li a i.icon-angle-right{margin-top:-5px!important}

.light-menu-dropdown #main-nav ul.sub-menu li a,.light-menu-dropdown #main-nav ul.sub-menu li{color:#555!important}

.light-menu-dropdown #main-nav ul.sub-menu li a{border-bottom:solid 1px #eee}

.light-menu-dropdown li.megamenu ul.sub-menu{border-top:0}
.menu-item-625 a{border-right:0}
.genesis-nav-menu .menu-item{display:block;margin-left:0}
.genesis-nav-menu .menu-item:hover{position:static}

.folder-topnews {
padding-right:20px;
width:350px;
}


.folder-topnews a {
	font-weight:bold; 
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}

	
	.featured .post-title,
	.single .post-title { font-size: 22px; line-height: 1.5em; letter-spacing: 0; }


.featured,
.featured.flexslider { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #eee; }

.featured .post { margin-bottom: 0; }

.featured .post-title { font-size: 34px; letter-spacing: -0.7px; line-height: 1.4em; }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


#slider {

	width: 980px;
	height: 345px;
	color: #000;
	overflow: hidden;
	position: relative;
}


#slider img {

}


#slider img:first-child {

}


#slider a {
}
.slideshow_container .slideshow_description{display:none;position:absolute}

#cff .cff-author .cff-page-name.cff-author-date{
  float: left;
  padding: 2px 0 0 0;
}








#aux-mid { display:none; }
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.global-header-footer .global-footer__barclays__headline,.global-header-footer .global-footer__barclays__sub-headline,.global-header-footer .global-footer__barclays__cta{display:block}
.global-header-footer .global-footer__barclays__cta{padding-top:10px}

#sidebar{width:182px;}

#sidebar .ad{padding-top:2px;margin-bottom:6px;text-align:center;width:100%;overflow:hidden;}

#sidebar .ad img{vertical-align:top;}


.centertext {
	text-align: center;
	display:block;
}
td.righttitle{text-align:center;line-height:25px;color:#BDDDFC;font-family:Times New Roman;font-size:12pt;font-weight:bold;margin:0px;padding:0px;}




.contain div {
  z-index: 1;
}


.contain .wrap {
  width: 1000px;
  margin: 0 auto;
}


.contain span {
  background: #22AAE2;
  color: #ffffff;
  padding: 5px 10px;
  margin-left: -10px;
  z-index: 20;
  position: absolute;
}


.contain span + p {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.5s, opacity 0.5s linear, background 0.5s linear, padding 0.5s linear;
  position: absolute;
  font-size: 11px;
  line-height: 16px;
}


.contain img{
	max-width: none;
}


.contain span:hover + p {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
  background: #FCEEAF;
  z-index: 2;
  padding: 10px;
}


.contain span.two-four {
  top: 15%;
}


.contain span.two-five {
  top: 50%;
}


.contain span.two-seven {
  left: 50%;
}


.contain span.two-eight {
  top: 40%;
}


.contain span.two-nine {
  left: 50%;
}


.contain span.two-ten {
  left: 40%;
}


.contain span.two-twelve {
  top: 45%;
}


.contain span.two-thirteen {
  top: 70%;
}


.contain span.two-fourteen {
  top: 20%;
}


.contain p {
  width: auto;
  z-index: 9999999;
}


.contain {
  background: repeating-linear-gradient( 135deg, #ffffff, #ffffff 10px, #d8edf8 10px, #d8edf8 20px);
  width: 1050px;
  margin: 0 auto;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.tribe-mini-calendar .tribe-events-othermonth{
	background:#f7f7f7;
}

.carousel-thmbs .carousel-thmbs-item{
	margin-top:5px;
}

.carousel-thmbs .carousel-thmbs-item:hover{
	cursor:pointer;
}

.carousel-thmbs .carousel-thmbs-item img{
	display:inline-block;
	width:90px;
	margin: 5px 0 5px 10px;
}

.carousel-thmbs .carousel-thmbs-item-active img{
	margin-left:0px;
	border-left:10px solid #71ab16;
}


		


td#left {
	vertical-align: top;
	
	}


div.widget-title h3,
td#left h3.tw-widgettitle,
td#right h3.tw-widgettitle,
td#left ul.tw-nav-list,
td#right ul.tw-nav-list {
	padding:0;
	margin:0;
	
	}





td#left .without_title,
td#right .without_title {
    margin-top: 0;
	margin-bottom: 0;
}



td#left ul.tw-nav-list li,
td#right ul.tw-nav-list li { 
	padding: 0 0 1px 0;
	margin: 0 0 -1px 5px;
    border: solid 1px #ccc;
	border-bottom: none;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background: #eee;
}


td#left ul.tw-nav-list li.ui-tabs-selected,
td#right ul.tw-nav-list li.ui-tabs-selected {
    background: none;
	border: solid 1px #999;
	border-bottom: solid 1px #fff !important;
}



td#left ul.tw-nav-list li.ui-tabs-selected a,
td#left li.ui-tabs-selected a:hover,
td#right ul.tw-nav-list li.ui-tabs-selected a,
td#right li.ui-tabs-selected a:hover {
    color: #000000;
    text-decoration: none; 
	font-weight: bold;
	background: none !important;
	outline: none;
}


td#left .ui-tabs-panel,
td#right .ui-tabs-panel {
    margin: 0;
    padding: 0;
}


td#left, td#right {
	width: 0;
}




*:lang(en) td#left{
    display: none;
}


td#left:empty {
    display: none;
}



.top-categories .top-categories__list {
  width: 100%;
  max-width: 1140px;
}



.top-categories {
  margin: 0rem auto;
  text-transform: uppercase;
  border-bottom: 1px solid #CCCCCC;
}


.top-categories li {
  border-left: 1px solid #CCCCCC;
  max-width: 200px;
}


.top-categories li:first-child {
  border-left: none;
}


.top-categories li a {
  font-weight: bold;
}



.top-categories-2 {
  display: inline-block;
}


.top-categories-2 li a {
  display: block;
  line-height: 24px;
  border-bottom: 3px solid #ebdc3a;
}


.top-categories-2 li a:hover {
  border-color: #CC1414;
}


.top-categories-2 li.active a {
  border-color: #CC1414;
}

div.head{clear:left;height:28px}

div.head a{color:#444;display:block;float:left;padding:0 13px 0 5px;font-size:18px;font-family:"Lucida Sans","Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;text-transform:lowercase}

div.head a:hover{color:#E53D3D;text-decoration:none}

.st_grey tr.head th,
.st_grey_img tr.head th,
.st_grey_img tr.head td,
.st_grey tr.head td{background-color:#878787;color:white}

.st_blue tr.head th,
.st_blue tr.head td{background-color:#86BADF;color:white}

.articles-list-tbl tr.head{background:#f6f4f4;height:30px;vertical-align:middle}






.img-responsive {
	margin:0 auto;
}

.map .img-responsive {
	margin:0;
}
.grid-view .empty{font-style:italic;}
